[
	{
		"metadata": {
			"companyCode": "COSM"
		},
		"data": [
			{
				"code": "CADRES",
				"label": "Cadres",
				"displayOrder": 10,
				"isActive": true
			},
			{
				"code": "ETAM",
				"label": "Employés, Techniciens et Agents de maîtrise",
				"displayOrder": 20,
				"isActive": true
			},
			{
				"code": "OUVQUAL",
				"label": "Ouvriers Qualifiés",
				"displayOrder": 30,
				"isActive": true
			},
			{
				"code": "OUVNQUAL",
				"label": "Ouvriers Non Qualifiés",
				"displayOrder": 40,
				"isActive": true
			}
		]
	}
]